body {
    margin:0;
    padding:0;
    font-family:Verdana, Helvetica, Arial, sans-serif;
}

h1{
	font-size:10px;
	margin: 0;
	padding: 5px;
}

h3 {
    margin:0;
    padding:0;
}

textarea {
	border: 1px solid #CCC;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    height: 78px;
    padding: 5px;
}

input {
    margin:0;
}

.cover{
    position: absolute;
    top: 0;
    bottom: 178px;
    background-clip: padding-box;
    width: 100%;
    /*height: 96px;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-border-top-left-radius: 5px;
       -moz-border-top-left-radius: 5px;
            border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
           -moz-border-top-right-radius: 5px;
                border-top-right-radius: 5px;
}

.avatar{
    position: absolute;
    z-index: 10;
    /*top: 2px;*/
    bottom: 174px;
    left: -50px;
    height: 100px;
    width: 100px;
    margin-left: 50%;
    -webkit-border-radius: 50px;
       -moz-border-radius: 50px;
            border-radius: 50px;
    box-shadow: 0 2px 1px rgba(0,0,0,0.5);
}

.avatar>img.avatar-img{
    height: 100%;
    width: 100%;
    -webkit-border-radius: inherit;
       -moz-border-radius: inherit;
            border-radius: inherit;
}
.avatar>.verified{
    position: relative;
    top: -100px;
    left: 70px;
}

.button {
    margin-top:12px;
}

.footer {
    margin-top: 147px;
	background: #0571ab;
    -webkit-border-bottom-left-radius: 5px;
       -moz-border-bottom-left-radius: 5px;
            border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
       -moz-border-bottom-right-radius: 5px;
            border-bottom-right-radius: 5px;
    padding: 0px 4px;
    height: 31px;
}

.footer a {
    color: #FFF;
    font-weight: bold;
    text-decoration:none;
}

.textarea_btm_nav {
	display: none;
}
.profile_ask_container {
	padding: 0 5px 5px 5px;
}
.profile_ask_container > .widget-owner{
    color: #3DAADE;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    text-align: center;
    margin-top: 17px;
}
.profile_ask_container > .question-hint{
    color: #BCBCBC;
    font-size: 11px;
    line-height: 18px;
}
.tright {
	padding: 0 5px 5px 5px;
}

input.button {
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	border: 1px solid #a7a7a7;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	        box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	margin: 5px 0 0 0;
	padding: 6px 0;
	text-align: center;
}



/* SMALL */

.widgetSmall {
 	background: transparent;
    width:120px;
    font-size:12px;
    line-height:1.2;
}

.widgetSmall a,
.widgetSmall a:visited {
    font-size:10px;
}

.widgetSmall textarea,
.widgetSmall input.button {
    font-size: 12px;
    width: 110px; 
}
.widgetSmall textarea{
    padding: 3px 3px 14px 3px;
}

.widgetSmall label {
    font-size:8px;
}



/* MEDIUM */

.widgetMedium {    
    background: transparent;
    width:180px;
    font-size:13px;
    line-height:1.3;
}

.widgetMedium h1 {
	font-size: 12px;
}

.widgetMedium a, 
.widgetMedium a:visited {
    font-size:11px;
}

.widgetMedium textarea,
.widgetMedium input.button {
    font-size: 12px;
    width: 170px;    
}

.widgetMedium label {
    font-size:10px;
}



/* LARGE */

.widgetLarge {
    background: transparent;
    width:400px;
    font-size:14px;
    line-height:1.4;
}

.widgetLarge h1 {
	font-size: 14px;
}

.widgetLarge a, 
.widgetLarge a:visited {
    font-size:12px;
}

.widgetLarge textarea,
.widgetLarge input.button {
    font-size:12px;
    width:390px;
}

.widgetLarge label {
    font-size:12px;
}


/* overwrites above, too lazy to merge */


*{
    font-family: 'Lato',Arial,Helvetica,sans-serif;
}
body {
    color: #333;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#ask {
    padding: 0px;
    position: absolute;
    width: 100%;
    bottom: 0;
    /*top: 90px;
    left: 0;
    width: 100%;*/
}
.overlay{
    position: absolute;
    top: 33px;
    background: black;
    z-index: 100;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.5;
}
.widgetMedium {
    background: transparent;
    font-size: 13px;
    line-height: 1.3;
    height: 100%;
    width: 100%;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
}
form {
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
}
a, a:visited {
    color:whitesmoke;
}
h1 {
    font-size: 11px;
    margin-bottom: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    position: absolute;
    top: 122px;
    right: 4px;
    background: #d7e5ee;
    border: 1px solid #d7e5ee;
}
h1.title-register{
    cursor: pointer;
}
h1:after {
    content: "";
    position: absolute;
    bottom: 18px;
    right: 0px;
    border-width: 0 15px 15px;
    border-style: solid;
    border-color: #d7e5ee transparent;
    display: block;
    width: 0;
}
textarea {
    color: #475b73;
    overflow: hidden;
    resize: none;
    width: 100% !important;
    line-height: 20px;
    padding: 10px;
}
textarea:focus {
    outline: none !important;
    border:1px solid #35aadc;
    box-shadow: 0 0 10px #719ECE;
}
button {
    border: 0;
    line-height: 2.3em;
    padding: 0 1em;
    background: #6cf;
    color: #fff;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-clip: padding-box;
    cursor: pointer;
    margin-top: 0 !important;
    width: 40%;
}
button.centered {
    margin-left: 30%;
    margin-top: 13px !important;
}
button:hover{
    background-color: #59bff2;
}
button#sendButton,
a#joinButton,
a#sendButton{
    height: 26px;
    position: absolute;
    top: 150px;
    right: 2%;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    line-height: 26px;
    display: block;
    padding: 0 15px;
}
.isOnline{
    height: 16px;
}
.online span{
    color: grey;
    font-weight: normal;
}
.show.online{
    display: inline !important;
    font-weight: normal;
    color: #6dda92;
}
.anonymous {
    height: 20px;
    color: grey;
    position: absolute;
    font-size: 11px;
    top: 111px;
    right: 20px;
}
input[type="checkbox"]{
    margin: 0 0 0 10px;
    height: 13px;
    float: left;
    width: 16px;
}
.step{
    border: 4px solid;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 139px;
    border-color: #66ccff;
    background: #f0f0f0;
}

.signup h2 > a{
    color: inherit;
    text-decoration: none;
    font-weight: bold;
}
/*.step-register {
    background: #f4f4f4;
    margin: 35px 5px 10px 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px 0px;
}*/
.profile_ask_container:after {
    content: "";
    position: absolute;
    top: 125px;
    right: 15px;
    border-width: 12px 10px 0;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}
.widgetSmall .profile_ask_container:after {
    left: 72%;
}
.widgetSmall .anonymous{
    font-size: 9px;
}
.logo a.icon{
    height: 22px;
    display: block;
    padding: 8px 0 0 0;
}
.powered{
    float: left;
    display: table-cell;
    font-size:11px;
}
.icon-fs-logo-w{
    background-image: url('http://cdn.spring.me/img/sprites/icon-logo-wide.png');
    background-size: 70px 14px;
    background-repeat: no-repeat;
    width: 57px;
    height: 16px;
    background-position: 0px 1px;
    float: left;
    display: block;
}
.user-name {
    position: absolute;
    top: 9px;
    right: 5px;
}
.show {
    display: block;
}
.hide {
    display: none !important;
}
h2 {
    text-align: center;
    margin: 0;
    color: #5C5C5C;
    font-weight: 300;
    font-size: 11px;
    line-height: 16px;
    margin-top: 4px;
}
input{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    line-height: 17px;
    height: 28px;
    /* padding: 0 5px; */
    color: #3caee0;
    width: 90%;
    margin: 15px 4% 4px 4%;
    font-size: 14px;
    text-align: center;
}
.ask-again{
    text-align: center;
    font-size: 11px;
    color: #3DAADE;
    cursor: pointer;
    position: absolute;
    width: 100%;
    bottom: 2px;
}
.join-message{
    margin: 4px 2%;
    width: 96%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: white;
    text-align: center;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    min-height: 46px;
    display: table;
}

.join-message.longer{
    height: 65px;
}

.join-message.noanonymous{
    margin-top: 30px;
}

.join-message > p {
    padding: 0px 4px;
    margin: 0;
    color: #5C5C5C;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.join-message > p >a{
    color: #5C5C5C;
    font-size: inherit;
    text-decoration: none;
}
.join-message > p >a>span{
    color: #3DAADE;
    font-weight: bold;
}
.soc-connect {
    padding: 3px 0;
    text-align: center;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}
.soc-connect a {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    display: inline-block;
    width: 35px;
    height: 35px;
    -webkit-border-radius: 8px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 8px;
    -moz-background-clip: padding;
    border-radius: 8px;
    background-clip: padding-box;
}
a.soc-conn-email {

}
a.soc-conn-fb {
    background: transparent url(http://cdn.spring.me/img/connect-fb.png) no-repeat center center;
    background-size: cover;
}
a.soc-conn-tw {
    background: transparent url(http://cdn.spring.me/img/connect-tw.png) no-repeat center center;
    background-size: cover;
}
a.soc-conn-vk {
    background: transparent url(http://cdn.spring.me/img/connect-vk.png) no-repeat center center;
    background-size: cover;
}
a.soc-conn-gp {
    background: transparent url(http://cdn.spring.me/img/connect-gp.png) no-repeat center center;
    background-size: cover;
}
.asked {
    margin-bottom: 12px;
}
.asked a {
    color: #35aadc;
    text-decoration: none;
    position: absolute;
    right: 14px;
}
.or {
    position: absolute;
    left: 50%;
    background-color: #FFF;
    width: 30px;
    height: 17px;
    border-radius: 18px;
    margin-left: -15px;
}
.join,
.ask {
    border: 0;
    line-height: 2.3em;
    padding: 0 1em;
    background: #66ccff;
    color: #fff;
    border-radius: 6px;
    background-clip: padding-box;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}

.login>a{
    color: #3DAADE;
    text-decoration: none;
    font-weight: bold;
    line-height: 20px;
    font-size: 15px;
    text-align: center;
    width: 100%;
    display: block;
}

@media (max-width: 234px) {
    .logo a.icon{
        width: 90px;
        padding: 0;
    }
}

@media (max-width: 178px) {
    .anonymous,
    .powered{
        font-size: 9px;
        line-height: 14px;
    }

    .join-message a>br,
    .signup h2>br{
        display: none;
    }

    .join-message>p{
        font-size: 10px;
    }

    #sendButton>span{
        display: none;
    }
    #sendButton:after{
        content: '\2713';
    }
    .login>a{
        font-size: 13px !important;
    }
}

@media (max-height: 274px) {
    html,
    body{
        height: 100%;
    }
    body{
        position: initial;
    }
    #ask{
        padding: 0px;
        position: initial;
        width: 100%;
        height: 100%;
    }
    .cover{
        display: none;
    }
    .avatar{
        top: 15px;
        left: 10px;
        height: 60px;
        width: 60px;
        margin-left: 0;
    }
    .widget-owner{
        margin-top: 2px !important;
    }
    .widget-owner > a,
    .isOnline {
        float: left;
    }
    .step{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 31px;
        height: inherit;
    }
    .step>*{
        margin-left: 65px;
    }
    .profile_ask_container{
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
    }
    .profile_ask_container:after{
        position: absolute;
        top: 83%;
    }
    textarea{
        height: 73%;
        width: 100%;
        margin: 0;
        font-size: 12px;
    }
    button#sendButton, a#joinButton, a#sendButton {
        height: 26px;
        position: absolute;
        bottom: 2px;
        top: 2px;
        right: 2%;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        line-height: 26px;
        display: block;
        padding: 0 15px;
        width: 20%;
    }
    .footer{
        position: absolute;
        bottom: 0;
        height: 31px;
        left: 0;
        right: 0;
    }
    .join-message{
        min-height: 0;
        padding: 5px 0;
    }
    .join-message.longer{
        height: auto;
    }
    .join-message a>br,
    .signup h2>br{
        display: none;
    }
    .ask-again{
        position: initial;
        margin-top: -1px;
    }
    .anonymous{
        position: fixed;
        margin-top: -48px;
        right: 18px;
        z-index: 100;
    }
    .join-message.noanonymous{
        margin-top: 2px;
        margin-left: 70px;
        width: auto;
    }
    .avatar>.verified{
        position: relative;
        top: -62px;
        left: 41px;
        width: 20px;
    }
}
